{{- form_start(form, {'attr': { id: 'form-stream' } } ) -}}
<div class="row-fluid">
    <div class="input-inline">
        <div class="character-count">
            {{- form_widget(form.description, { 'attr': {
                'class': 'form-control stream-description limit-character tags_autocomplete user_autocomplete textarea-autosize textarea-lang',
                'data-lang': 'global.stream.form.placeholder',
            } }) -}}
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-3 col-md-3 col-sm-4 col-xs-4">
        <span class="btn" id="clear-stream-post" data-lang="{{- 'global.stream.form.clear' -}}">
            {{- 'global.stream.form.clear'|trans -}}
        </span>
    </div>
    <div class="col-lg-9 col-md-9 col-sm-8 col-xs-8 text-right">
        <a href="https://guides.github.com/features/mastering-markdown/" target="_blank" rel="nofollow" id="button-markdown-stream" class="btn btn-body">
            {{- 'Markdown' -}}
        </a>
        <button type="submit" class="btn btn-green" id="submit-stream-post" data-status="0" data-url="{{- path('stream_ajax_post_render', { author: 'author', permlink: 'permlink' }) -}}">
            <span data-lang="{{- 'global.stream.form.submit' -}}">
                {{- 'global.stream.form.submit'|trans -}}
            </span>
            <div class="loading-oval-button hidden" id="submit-stream-post-loading"></div>
        </button>
    </div>
</div>
{{- form_widget(form._token) -}}
{{- form_end(form) -}}